<?php
return [
    "deliveries_of_day" => "Entregas del día :date  de :month",
    "search" => "Buscar",
    "select_provider" => "Favor de seleccionar un proveedor",
    "products_provider" => "Productos del proveedor",
    "previous_quantity" => "Cantidad anterior",
    "current_quantity" => "Cantidad actual",
    "hide_and_show" => "Ocultar o mostrar",
    "delivery_not_exist" => "Delivery request not exists",
    "delivery_created" => "Entrega creada con éxito",
    "products_delivery_clients" => "Productos de entregas normales a clientes",
    "delivered" => "Entregado",
    "total" => "Total",
    "delivery_normal" => "Entrega normal",
    "delivery_credit" => "Entrega a crédito",
    "payments_delivery_credits" => "Abonos de entregas a crédito",
    "total_deliveries_to_day" => "Total de dinero en entregas del día",
    "total_delivered_provider" => "Total de dinero entregado por el proveedor",
    "not_products_deliveries" => "Al parecer aun no has buscado las entregas del proveedor",
    "into_total_deliveries_provider" => "Favor de ingresar el total de dinero entregado por el proveedor",
    "cash_cut_exists_provider_to_day" => "El corte de caja para el proveedor :name para la fecha :date ya existe",
    "cashcut_created" => "Corte de caja generada con éxito",
    "cashcurt_not_exists" => "No existe un corte de caje con los parametros enviados" ,
    "delivery_not_found" => "Delivery not found",
    "payment_creatd" => "Abono agregado con éxito",
    "paid_off" => "Entrega saldada",
    "initial_payment" => "Pago inicial",
    "payment" => "Abono",
    "pending" => "Pendiente",
    "finish" => "Pagado",
    "see_credit" => "Ver créditos",
    "credits" => "Créditos",
    "see_deliveries" => "Ver entregas",
    "total_delivery_normal" => "Total de entregas normales",
];